[HEADER]
VERSION=10

[VIRTUALKM]
USE_LOAD=1

[COMPOUND_DEFAULT]
INDEX=0

[REAR]
NAME=swim> street
SHORT_NAME=ST
WIDTH=0.3050
RADIUS=0.35100
RIM_RADIUS=0.2667
ANGULAR_INERTIA=2.1052
DAMP=493
RATE=328317
DY0=1.4067
DY1=-0.0470
DX0=1.3786
DX1=-0.0450
WEAR_CURVE=__cm_tyre_wearcurve_rear_0.lut
SPEED_SENSITIVITY=0.003495
RELAXATION_LENGTH=0.08261
ROLLING_RESISTANCE_0=10
ROLLING_RESISTANCE_1=0.0011446
ROLLING_RESISTANCE_SLIP=4798
FLEX=0.00065576
CAMBER_GAIN=0.110
DCAMBER_0=1.10
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=7.55
XMU=0.28
PRESSURE_STATIC=30
PRESSURE_SPRING_GAIN=10099
PRESSURE_FLEX_GAIN=0.45
PRESSURE_RR_GAIN=0.52
PRESSURE_D_GAIN=0.0040
PRESSURE_IDEAL=39
FZ0=3949
LS_EXPY=0.8755
LS_EXPX=0.9318
DX_REF=1.258
DY_REF=1.236
FLEX_GAIN=0.0251
FALLOFF_LEVEL=0.87
FALLOFF_SPEED=4
CX_MULT=1.02
RADIUS_ANGULAR_K=0.0214
BRAKE_DX_MOD=0.05
__CM_SOURCE_ID=sw_mclaren_600lt

[THERMAL_REAR]
SURFACE_TRANSFER=0.0192
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.0006379
INTERNAL_CORE_TRANSFER=0.002249
FRICTION_K=0.03353
ROLLING_K=0.17
SURFACE_ROLLING_K=0.92727
PERFORMANCE_CURVE=__cm_tyre_perfcurve_rear_0.lut
GRAIN_GAMMA=1.0000
GRAIN_GAIN=0.40
BLISTER_GAMMA=1.0000
BLISTER_GAIN=0.419824662663563
COOL_FACTOR=3.17

[FRONT]
NAME=swim> street
SHORT_NAME=ST
WIDTH=0.3050
RADIUS=0.35100
RIM_RADIUS=0.2667
ANGULAR_INERTIA=2.1052
DAMP=493
RATE=328317
DY0=1.4067
DY1=-0.0470
DX0=1.3786
DX1=-0.0450
WEAR_CURVE=__cm_tyre_wearcurve_front_0.lut
SPEED_SENSITIVITY=0.003495
RELAXATION_LENGTH=0.08261
ROLLING_RESISTANCE_0=10
ROLLING_RESISTANCE_1=0.0011446
ROLLING_RESISTANCE_SLIP=4798
FLEX=0.00065576
CAMBER_GAIN=0.110
DCAMBER_0=1.10
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=7.55
XMU=0.28
PRESSURE_STATIC=30
PRESSURE_SPRING_GAIN=10099
PRESSURE_FLEX_GAIN=0.45
PRESSURE_RR_GAIN=0.52
PRESSURE_D_GAIN=0.0040
PRESSURE_IDEAL=39
FZ0=3949
LS_EXPY=0.8755
LS_EXPX=0.9318
DX_REF=1.258
DY_REF=1.236
FLEX_GAIN=0.0251
FALLOFF_LEVEL=0.87
FALLOFF_SPEED=4
CX_MULT=1.02
RADIUS_ANGULAR_K=0.0214
BRAKE_DX_MOD=0.05
__CM_SOURCE_ID=sw_mclaren_600lt

[THERMAL_FRONT]
SURFACE_TRANSFER=0.0192
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.0006379
INTERNAL_CORE_TRANSFER=0.002249
FRICTION_K=0.03353
ROLLING_K=0.17
SURFACE_ROLLING_K=0.92727
PERFORMANCE_CURVE=__cm_tyre_perfcurve_front_0.lut
GRAIN_GAMMA=1.0000
GRAIN_GAIN=0.40
BLISTER_GAMMA=1.0000
BLISTER_GAIN=0.419824662663563
COOL_FACTOR=3.17

[__CM_FRONT_ORIGINAL]
NAME=Hypercar road
SHORT_NAME=HR
WIDTH=0.275
RADIUS=0.354
RIM_RADIUS=0.2667
ANGULAR_INERTIA=1.87
DAMP=500
RATE=375395
DY0=1.381
DY1=-0.047
DX0=1.3389
DX1=-0.045
WEAR_CURVE=semislicks_front.lut
SPEED_SENSITIVITY=0.003504
RELAXATION_LENGTH=0.08438
ROLLING_RESISTANCE_0=10
ROLLING_RESISTANCE_1=0.001204
ROLLING_RESISTANCE_SLIP=5449
FLEX=0.000604
CAMBER_GAIN=0.154
DCAMBER_0=1.2
DCAMBER_1=-12
FRICTION_LIMIT_ANGLE=7.56
XMU=0.28
PRESSURE_STATIC=27
PRESSURE_SPRING_GAIN=9544
PRESSURE_FLEX_GAIN=0.4
PRESSURE_RR_GAIN=0.55
PRESSURE_D_GAIN=0.0045
PRESSURE_IDEAL=32
FZ0=3089
LS_EXPY=0.8467
LS_EXPX=0.9070
DX_REF=1.31
DY_REF=1.29
FLEX_GAIN=0.0291
FALLOFF_LEVEL=0.90
FALLOFF_SPEED=7
CX_MULT=1.05
RADIUS_ANGULAR_K=0.024
BRAKE_DX_MOD=0.05

[__CM_THERMAL_FRONT_ORIGINAL]
SURFACE_TRANSFER=0.0150
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.00033
INTERNAL_CORE_TRANSFER=0.0043
FRICTION_K=0.05706
ROLLING_K=0.13
PERFORMANCE_CURVE=tcurve_semis.lut
GRAIN_GAMMA=1
GRAIN_GAIN=0.4
BLISTER_GAMMA=1
BLISTER_GAIN=0.3
COOL_FACTOR=2.51
SURFACE_ROLLING_K=0.77630

[__CM_REAR_ORIGINAL]
NAME=Hypercar road
SHORT_NAME=HR
WIDTH=0.315
RADIUS=0.351
RIM_RADIUS=0.2667
ANGULAR_INERTIA=1.89
DAMP=500
RATE=393136
DY0=1.3924
DY1=-0.047
DX0=1.3619
DX1=-0.045
WEAR_CURVE=semislicks_rear.lut
SPEED_SENSITIVITY=0.003439
RELAXATION_LENGTH=0.08438
ROLLING_RESISTANCE_0=10
ROLLING_RESISTANCE_1=0.001204
ROLLING_RESISTANCE_SLIP=5561
FLEX=0.000516
CAMBER_GAIN=0.154
DCAMBER_0=1.2
DCAMBER_1=-12
FRICTION_LIMIT_ANGLE=6.98
XMU=0.28
PRESSURE_STATIC=27
PRESSURE_SPRING_GAIN=10098
PRESSURE_FLEX_GAIN=0.4
PRESSURE_RR_GAIN=0.55
PRESSURE_D_GAIN=0.0045
PRESSURE_IDEAL=32
FZ0=3570
LS_EXPY=0.8639
LS_EXPX=0.9207
DX_REF=1.31
DY_REF=1.29
FLEX_GAIN=0.0286
FALLOFF_LEVEL=0.90
FALLOFF_SPEED=7
CX_MULT=1.05
RADIUS_ANGULAR_K=0.024
BRAKE_DX_MOD=0.05

[__CM_THERMAL_REAR_ORIGINAL]
SURFACE_TRANSFER=0.0150
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.00035
INTERNAL_CORE_TRANSFER=0.0031
FRICTION_K=0.04355
ROLLING_K=0.15
PERFORMANCE_CURVE=tcurve_semis.lut
GRAIN_GAMMA=1
GRAIN_GAIN=0.4
BLISTER_GAMMA=1
BLISTER_GAIN=0.3
COOL_FACTOR=2.97
SURFACE_ROLLING_K=0.79962

